.custom-css-style .elementor-element.elementor-element-c48c6d7:not(.elementor-motion-effects-element-type-background), .custom-css-style .elementor-element.elementor-element-c48c6d7>.elementor-motion-effects-container>.elementor-motion-effects-layer
{
    background-image: url(../pics/beer-header.png) !important;
}

.custom-css-style .elementor-element.elementor-element-1f7a1bf>.elementor-element-populated
{
    padding: 100px 0 0 50px !important;
}

.btn-choice{
    display:inline-block;
    min-width:110px;
    padding:10px 18px;
    margin:0 10px 10px 0;
    border:1px solid #8d8d8d;
    color:#8d8d8d;
    background:none;
    text-align:center;
    cursor:pointer;
    font-size:16px;
    line-height:1.2;
    transition:all 0.2s ease;
}

.btn-choice.active{
    border:1px solid #000;
    color:#000;
    background:none;
}

.wtf-one{
    margin-top:25px !important;
}
